Subject: Re: DDD And Cygwin
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Richard Hickling" <[email-masked]>, "Suhaib M. Siddiqi" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 10 May 1999 07:00:42 -0400

> > The Microimage will NOT work.  The MIX from Microimage is X11R5 compliant.
> > I used X11R6.4 libraries.
> 
> I asked Microimage what the problem might be to which they replied:
> ---------------------------------------------------------------------
> We've never tried it here, but apparently there is a conflict.  You may
> try running your display at a lower color bit depth to see if that
> solves the problem.
> ---------------------------------------------------------------------
> I don't know what they mean by running my display at a lower colour bit depth in this
> context (an X default?  /Control Panel/Display/Settings/Colour Pallet/ ?).
> 

This answer from MicroImage is incorrect!!!!

Read their FAQ on their web site.  It says, Windows version is X11R5 compliant.  
I used X11R6.4 libraries.  X11R5 is out-dated and any X-server which uses X11R5
is useless.

> > I had been compiling and using DDD since almost a year and never had a troubles, you are reporting.  The code compiled -out-of-the-box is mostly useable but to get it working properly it need some patching always.
> 
> If you happen to have a record of those patches handy it would be great to see them ...
> 

I do not have in the form of Patches.  I am not good at creating diff files.   What I have
if edited source code.  I have a limited space on my web server and I am not in the mood of
paying extra $15.00 per month to my ISP for having another 5 MB space. 

Suhaib

> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]